Commit 4206374c authored by Ladislav Lhotka's avatar Ladislav Lhotka

Update requirements after installing yangson.

parent 3a98be78
......@@ -11,3 +11,4 @@ six==1.10.0
snowballstemmer==1.2.1
Sphinx==1.3.5
sphinx-rtd-theme==0.1.9
yangson==0.1.0
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment